AI-DecisionTree

Prerequisites

AI-DecisionTree declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
GraphViz0GraphViz-2.15128.57
strict0perl0.00
vars0perl0.00

AI-DecisionTree declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
English0perl0.00
Test0Test-1.26117.14
Test::More0Test-Simple-1.001003128.57
warnings0perl0.00

AI-DecisionTree declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571